.\"	$NetBSD: wb.4,v 1.1 2009/09/30 22:32:04 jmcneill Exp $
.\"
.\" Copyright (c) 2009 Jared D. McNeill <jmcneill@invisible.ca>
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Neither the name of the author nor the names of any
.\"    contributors may be used to endorse or promote products derived
.\"    from this software without specific prior written permission.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd September 30, 2009
.Dt WB 4
.Os
.Sh NAME
.Nm wb
.Nd Winbond W83L518D Integrated Media Reader device driver
.Sh SYNOPSIS
.Cd "wb* at acpi?"
.Cd "sdmmc* at wb?"
.Cd "ld* at sdmmc?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the Winbond W83L518D Integrated Media Reader.
.Pp
This device supports SD/MMC, Memory Stick, Memory Stick Pro, and Smart Cards.
The
.Nm
driver currently only supports the SD/MMC interface.
.Sh SEE ALSO
.Xr ld 4 ,
.Xr sdmmc 4
.Sh HISTORY
The
.Nm
device driver appeared in
.Nx 6.0 .
.Sh AUTHORS
.An Jared D. McNeill Aq jmcneill@invisible.ca
.Sh BUGS
DMA mode is not yet implemented.
